Index: fedd/abac-src/atnvis/simple/USSH.prop
===================================================================
--- fedd/abac-src/atnvis/simple/USSH.prop	(revision 8780cbecc6db2bdc2b9ef31eec6e5209ad3bff15)
+++ fedd/abac-src/atnvis/simple/USSH.prop	(revision 8780cbecc6db2bdc2b9ef31eec6e5209ad3bff15)
@@ -0,0 +1,243 @@
+subject = USSH
+policy.1 = Ack[USN.assignedNRet] = US.friendlyUsr
+
+update.1.location = remote
+
+update.1.1.type = node
+update.1.1.name = SAdmir: SAdmir.getsSLocs <<-?- USSH
+update.1.1.nodeType = RoleTarget
+update.1.1.isRoot = True
+
+update.1.2.type = node
+update.1.2.nodeType = RoleTarget
+update.1.2.name = SAdmir: SAdmir.getsSLocs <<-?- USSH
+update.1.2.processing = unprocessed
+update.1.2.satisfied = Unknown
+
+update.1.3.type = node
+update.1.3.nodeType = RoleTarget
+update.1.3.name = SAdmir: SAdmir.getsSLocs <<-?- USSH
+update.1.3.processing = unprocessed
+update.1.3.satisfied = Unknown
+
+update.1.4.type = edge
+update.1.4.edgeType = Implication
+update.1.4.parentName = SAdmir: SAdmir.getsSLocs <<-?- USSH
+update.1.4.childName = SAdmir: SE.usr <<-?- USSH
+update.1.4.childType = RoleTarget
+update.1.4.childProcessing = verifier
+update.1.4.evidence.1 = SAdmir.getsSLocs<-SE.usr
+update.1.5.type = node
+update.1.5.nodeType = RoleTarget
+update.1.5.name = SAdmir: SE.usr <<-?- USSH
+update.1.5.processing = verifier
+update.1.5.satisfied = Unknown
+
+update.1.6.type = node
+update.1.6.nodeType = RoleTarget
+update.1.6.name = SAdmir: SAdmir.getsSLocs <<-?- USSH
+update.1.6.processing = opponent
+update.1.6.satisfied = Unknown
+
+update.1.7.type = edge
+update.1.7.edgeType = Implication
+update.1.7.parentName = SAdmir: SAdmir.getsSLocs <<-?- USSH
+update.1.7.childName = SAdmir: USEUCOM.NRetTacUsr <<-?- USSH
+update.1.7.childType = RoleTarget
+update.1.7.childProcessing = verifier
+update.1.7.evidence.1 = SAdmir.getsSLocs<-USEUCOM.NRetTacUsr
+update.1.8.type = node
+update.1.8.nodeType = RoleTarget
+update.1.8.name = SAdmir: USEUCOM.NRetTacUsr <<-?- USSH
+update.1.8.processing = verifier
+update.1.8.satisfied = Unknown
+
+update.1.9.type = node
+update.1.9.nodeType = RoleTarget
+update.1.9.name = SAdmir: SAdmir.getsSLocs <<-?- USSH
+update.1.9.processing = opponent
+update.1.9.satisfied = Unknown
+
+update.1.10.type = node
+update.1.10.name = SAdmir: SAdmir.getsSLocs <<-?- USSH
+update.1.10.processing = verifier
+
+update.2.location = local
+
+update.2.1.type = node
+update.2.1.nodeType = RoleTarget
+update.2.1.name = SAdmir: SE.usr <<-?- USSH
+update.2.1.processing = fully
+update.2.1.satisfied = Failed
+
+update.2.2.type = node
+update.2.2.name = SAdmir: SE.usr <<-?- USSH
+update.2.2.processing = opponent
+
+update.2.3.type = edge
+update.2.3.edgeType = Implication
+update.2.3.parentName = SAdmir: USEUCOM.NRetTacUsr <<-?- USSH
+update.2.3.childName = SAdmir: USN.assignedNRet <<-?- USSH
+update.2.3.childType = RoleTarget
+update.2.3.childProcessing = verifier
+update.2.3.evidence.1 = USEUCOM.NRetTacUsr<-USN.assignedNRet
+update.2.4.type = node
+update.2.4.nodeType = RoleTarget
+update.2.4.name = SAdmir: USN.assignedNRet <<-?- USSH
+update.2.4.processing = verifier
+update.2.4.satisfied = Unknown
+
+update.2.5.type = node
+update.2.5.nodeType = RoleTarget
+update.2.5.name = SAdmir: USEUCOM.NRetTacUsr <<-?- USSH
+update.2.5.processing = verifier
+update.2.5.satisfied = Unknown
+
+update.2.6.type = node
+update.2.6.name = SAdmir: USEUCOM.NRetTacUsr <<-?- USSH
+update.2.6.processing = opponent
+
+update.2.7.type = edge
+update.2.7.edgeType = Control
+update.2.7.parentName = SAdmir: USN.assignedNRet <<-?- USSH
+update.2.7.childName = USSH: US.friendlyUsr <<-?- SAdmir
+update.2.7.childType = RoleTarget
+update.2.7.childProcessing = opponent
+update.2.8.type = node
+update.2.8.nodeType = RoleTarget
+update.2.8.name = USSH: US.friendlyUsr <<-?- SAdmir
+update.2.8.processing = opponent
+update.2.8.satisfied = Unknown
+
+update.2.9.type = edge
+update.2.9.edgeType = Implication
+update.2.9.parentName = USSH: US.friendlyUsr <<-?- SAdmir
+update.2.9.childName = USSH: US.usr <<-?- SAdmir
+update.2.9.childType = RoleTarget
+update.2.9.childProcessing = verifier
+update.2.9.evidence.1 = US.friendlyUsr<-US.usr
+update.2.10.type = node
+update.2.10.nodeType = RoleTarget
+update.2.10.name = USSH: US.usr <<-?- SAdmir
+update.2.10.processing = verifier
+update.2.10.satisfied = Unknown
+
+update.2.11.type = node
+update.2.11.nodeType = RoleTarget
+update.2.11.name = USSH: US.friendlyUsr <<-?- SAdmir
+update.2.11.processing = opponent
+update.2.11.satisfied = Unknown
+
+update.2.12.type = edge
+update.2.12.edgeType = Implication
+update.2.12.parentName = USSH: US.friendlyUsr <<-?- SAdmir
+update.2.12.childName = USSH: SE.usr <<-?- SAdmir
+update.2.12.childType = RoleTarget
+update.2.12.childProcessing = verifier
+update.2.12.evidence.1 = US.friendlyUsr<-SE.usr
+update.2.13.type = node
+update.2.13.nodeType = RoleTarget
+update.2.13.name = USSH: SE.usr <<-?- SAdmir
+update.2.13.processing = verifier
+update.2.13.satisfied = Unknown
+
+update.2.14.type = node
+update.2.14.nodeType = RoleTarget
+update.2.14.name = USSH: US.friendlyUsr <<-?- SAdmir
+update.2.14.processing = opponent
+update.2.14.satisfied = Unknown
+
+update.2.15.type = node
+update.2.15.name = USSH: US.friendlyUsr <<-?- SAdmir
+update.2.15.processing = verifier
+
+update.3.location = remote
+
+update.3.1.type = node
+update.3.1.name = USSH: US.usr <<-?- SAdmir
+update.3.1.processing = opponent
+
+update.3.2.type = node
+update.3.2.nodeType = RoleTarget
+update.3.2.name = USSH: US.usr <<-?- SAdmir
+update.3.2.processing = fully
+update.3.2.satisfied = Failed
+
+update.3.3.type = edge
+update.3.3.edgeType = Implication
+update.3.3.parentName = USSH: SE.usr <<-?- SAdmir
+update.3.3.childName = USSH: SAdmir <<-?- SAdmir
+update.3.3.childType = TrivialTarget
+update.3.3.childProcessing = fully
+update.3.3.evidence.1 = SE.usr<-SAdmir
+update.3.4.type = node
+update.3.4.nodeType = TrivialTarget
+update.3.4.name = USSH: SAdmir <<-?- SAdmir
+update.3.4.processing = fully
+update.3.4.satisfied = Satisfied
+
+update.3.5.type = node
+update.3.5.nodeType = RoleTarget
+update.3.5.name = USSH: SE.usr <<-?- SAdmir
+update.3.5.processing = verifier
+update.3.5.satisfied = Unknown
+
+update.3.6.type = node
+update.3.6.nodeType = RoleTarget
+update.3.6.name = USSH: SE.usr <<-?- SAdmir
+update.3.6.processing = verifier
+update.3.6.satisfied = Satisfied
+
+update.3.7.type = node
+update.3.7.nodeType = RoleTarget
+update.3.7.name = USSH: US.friendlyUsr <<-?- SAdmir
+update.3.7.processing = fully
+update.3.7.satisfied = Satisfied
+
+update.3.8.type = node
+update.3.8.name = USSH: SE.usr <<-?- SAdmir
+update.3.8.processing = opponent
+
+update.4.location = local
+
+update.4.1.type = edge
+update.4.1.edgeType = Implication
+update.4.1.parentName = SAdmir: USN.assignedNRet <<-?- USSH
+update.4.1.childName = SAdmir: USSH <<-?- USSH
+update.4.1.childType = TrivialTarget
+update.4.1.childProcessing = fully
+update.4.1.evidence.1 = USN.assignedNRet<-USSH
+update.4.2.type = node
+update.4.2.nodeType = TrivialTarget
+update.4.2.name = SAdmir: USSH <<-?- USSH
+update.4.2.processing = fully
+update.4.2.satisfied = Satisfied
+
+update.4.3.type = node
+update.4.3.nodeType = RoleTarget
+update.4.3.name = SAdmir: USN.assignedNRet <<-?- USSH
+update.4.3.processing = verifier
+update.4.3.satisfied = Unknown
+
+update.4.4.type = node
+update.4.4.nodeType = RoleTarget
+update.4.4.name = SAdmir: USN.assignedNRet <<-?- USSH
+update.4.4.processing = verifier
+update.4.4.satisfied = Satisfied
+
+update.4.5.type = node
+update.4.5.nodeType = RoleTarget
+update.4.5.name = SAdmir: USEUCOM.NRetTacUsr <<-?- USSH
+update.4.5.processing = fully
+update.4.5.satisfied = Satisfied
+
+update.4.6.type = node
+update.4.6.nodeType = RoleTarget
+update.4.6.name = SAdmir: SAdmir.getsSLocs <<-?- USSH
+update.4.6.processing = fully
+update.4.6.satisfied = Satisfied
+
+update.4.7.type = node
+update.4.7.name = SAdmir: USN.assignedNRet <<-?- USSH
+update.4.7.processing = opponent
+
